/********** General **********/
.grecaptcha-badge {
  display: none;
}
html body div .fs-17:not(.elementor-element), html body div .fs-17.elementor-element div * {
  font-size: 17px;
}
html body div .fs-14:not(.elementor-element), html body div .fs-14.elementor-element div * {
  font-size: 14px;
}
html body div .fs-13:not(.elementor-element), html body div .fs-13.elementor-element div * {
  font-size: 13px;
}
html body div .fs-11:not(.elementor-element), html body div .fs-11.elementor-element div * {
  font-size: 11px;
}
html body div .dark-green:not(.elementor-element), html body div .dark-green.elementor-element div * {
  color: #00B1A9;
}
html body div .height-40.theme_style_button .elementor-button {
  height: 40px;
  padding: 11px 18px;
}
.white-link a {
  color: #ffffff;
  transition: all .3s ease-in-out;
}
.white-link a:hover {
  color: #00B1A9;
}
/********** General End **********/


/********** Footer **********/
.social-media-icon .elementor-icon {
  display: flex;
  justify-content: flex-end;
  width: fit-content !important;
}
.back-to-top-btn svg {
  width: 2.5em;
}
/********** Footer End **********/


/********** Latest Update - Subscription **********/
.subscribe-cf7 form {
  margin-right: 8px;
}
body .subscribe-cf7 p {
  margin-bottom: 0;
}
.subscribe-cf7 input[type='email'] {
  border-radius: 100px;
  border: none;
  height: 45px;
  padding: 10px 45px 10px 25px;
  font-size: 14px;
  font-family: 'Poppins';
}
.subscribe-cf7 input[type='email']::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #02282C;
  opacity: 1; /* Firefox */
}
.subscribe-cf7 input[type='email']:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #02282C;
}
.subscribe-cf7 input[type='email']::-ms-input-placeholder { /* Microsoft Edge */
  color: #02282C;
}
.subscribe-cf7 .subscribe-btn {
  position: absolute;
  width: 45px;
  height: 45px;
  top: 0;
  right: 0;
  margin-bottom: 0;
}
.subscribe-cf7 .subscribe-btn input[type='submit'] {
  position: absolute;
  height: 100%;
  width: 100%;
  color: transparent!important;
  background-color: transparent!important;
  border: none!important;
  top: 0;
  right: 0;
  transition: all .3s ease-in-out;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 23px;
  background-image: url(../images/submit-btn.png)
}
.subscribe-cf7 .subscribe-btn input[type="submit"]:hover {
  transform: rotate(20deg);
}
.subscribe-cf7 .subscribe-btn .wpcf7-spinner {
  position: absolute;
  right: -55px;
  top: 12px;
  width: 22px;
  height: 22px;
}
.subscribe-cf7 .subscribe-btn .wpcf7-spinner:before {
  transform-origin: 7px 7px;
}
body .subscribe-cf7 .wpcf7-response-output {
  margin-top: 10px;
  margin-left: 0;
  margin-bottom: 0;
}
/********** Latest Update - Subscription End **********/


/********** Register As A Delegate **********/
.ticket-sec {
  background-image: url(../images/ticket-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 325px;
  min-height: 189px;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  margin: auto;
}
.ticket-upper-wrap {
  display: flex;
  width: 100%;
}
.ticket-title-wrap {
  background: #00B1A9;
  color: #ffffff;
  width: 100%;
  margin: 5px 5px 3px;
  border-radius: 10px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.ticket-title {
  font-weight: 700;
  font-size: 22px;
}
.ticket-subtitle {
  font-size: 15px;
}
.ticket-dot {
  display: flex;
  margin: 0 10px 19px;
}
.ticket-dot span {
  width: 3.76px;
  height: 3.74px;
  background: #ffffff;
  border-radius: 100%;
  margin-right: 4.25px;
}
.ticket-lower-wrap {
  color: #20419A;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ticket-lower-inner {
  display: flex;
  flex-direction: column;
}
.ticket-lower-inner h3 {
  color: #20419A;
  margin-bottom: 0;
  line-height: 24px !important;
  display: flex;
  justify-content: space-between;
}
.ticket-lower-inner h3:first-child {
  margin-bottom: 4px;
}
.ticket-lower-inner h3 span {
  font-weight: 700;
  margin-left: 18px;
  line-height: 24px;
}
.ticket-per-pax {
  text-align: right;
  font-size: 13px;
  line-height: 24px;
}

  /***** New Design *****/
  .first-col .register-fee-sec:after {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    background: #d2d3d5;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }

  .first-col .register-fee-sec {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  .last-col .register-fee-sec {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .register-fee-sec {
    background: linear-gradient(180deg, #F7FBFF 0%, #DBEBFC 35.94%, #CFE3FA 50.52%, #BED6F5 82.81%, #B4CDF1 98.44%);
    position: relative;
  }
  .register-fee-sec:before {
    position: absolute;
    content: "";
    width: 2px;
    /* height: 169px; */
    height: calc(100% - 24px);
    background: #ffffff;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -1px;
    z-index: 2;
  }
  .last-col .register-fee-sec:before {
    display: none;
  }
  .reg-fee-upper-wrap {
    display: flex;
    width: 100%;
    position: relative;
  }
  .reg-fee-upper-wrap:before {
    position: absolute;
    content: "";
    max-width: 318px;
    height: 2px;
    background: #ffffff;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  .reg-fee-title-wrap {
    background: linear-gradient(180deg, #EFF7FF 0.52%, #DBEBFC 25%, #CFE3FA 60.42%, #BED6F5 82.81%, #B4CDF1 98.44%);
    color: #20419A;
    width: 100%;
    min-height: 67px;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .first-col .reg-fee-title-wrap {
    border-top-left-radius: 15px;
  }
  .last-col .reg-fee-title-wrap {
    border-top-right-radius: 15px;
  }
  .reg-fee-title {
    font-weight: 700;
    font-size: 22px;
  }
  .reg-fee-subtitle {
    font-size: 15px;
  }
  .reg-fee-dot {
    display: flex;
    margin: 0 10px 19px;
  }
  .reg-fee-dot span {
    width: 3.76px;
    height: 3.74px;
    background: #ffffff;
    border-radius: 100%;
    margin-right: 4.25px;
  }
  .reg-fee-lower-wrap {
    color: #20419A;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .reg-fee-lower-inner {
    display: flex;
    flex-direction: column;
    padding: 23px;
  }
  .reg-fee-lower-inner > div {
    display: flex;
    flex-direction: column;
  }
  .reg-fee-lower-inner h3 {
    color: #20419A;
    margin-bottom: 0;
    line-height: 24px !important;
    display: flex;
    justify-content: space-between;
  }
  .reg-fee-lower-inner h3:first-child {
    margin-bottom: 4px;
  }
  .reg-fee-lower-inner h3 span {
    font-weight: 700;
    margin-left: 18px;
    line-height: 24px;
  }
  .reg-fee-lower-inner > div:nth-child(2) h3,
  .reg-fee-lower-inner > div:nth-child(2) h3 span {
    font-size: 19px;
    margin-bottom: 0;
  }
  .reg-fee-per-pax {
    text-align: right;
    font-size: 13px;
    line-height: 24px;
  }
  /***** New Design End *****/
/********** Register As A Delegate End **********/


/********** Close Popup Button **********/
.popup-button .dialog-close-button,
.popup-button .dialog-close-button .eicon-close {
  width: 100%;
}
.popup-button .dialog-close-button .eicon-close:before {
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  top: 28px;
  left: 1212px;
  right: 0;
  margin: auto;
  bottom: 0;
  background-image: url(../images/white-cross.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  transition: all .3s ease-in-out;
}
.popup-button .dialog-close-button .eicon-close:hover:before {
  opacity: 0.7;
}
/********** Close Popup Button End **********/


/********** Who Should Attend **********/
.wsa-list ul {
  margin: 0;
}
.wsa-list ul li {
  color: #ffffff;
  list-style: none;
	background-image: url(../images/dark-green-tick.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;
  padding-left: 26px;
  font-size: 17px;
  margin-bottom: 9px;
}
/********** Who Should Attend End **********/


/********** Be A Part Of Energy Asia **********/
.be-a-part-tab .jet-tabs__control-wrapper > div:not(:last-child) {
  margin-right: 24px;
}
.be-a-part-tab .jet-tabs__control-inner {
  padding: 5px 0;
}
.be-a-part-tab .jet-tabs__content-wrapper > div {
  padding: 0;
}
  /***** Be A Sponsor *****/
  .sponsor-title-wrap {
    background-color: #00B1A9;
    border-top-right-radius: 50px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  body .sponsor-title-wrap h5 {
    font-size: 18px;
  }
  .sponsor-price-wrap {
    background-color: #20419A;
    color: #ffffff;
    display: flex;
    justify-content: center;
    padding-top: 24px;
    padding-bottom: 18px;
    min-height: 126px;
  }
  .sponsor-price-wrap > div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .sponsor-price-wrap h3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .sponsor-price-wrap h3,
  .sponsor-title-wrap h5 {
    color: #ffffff;
    font-weight: 700 !important;
    margin-bottom: 0;
  }
  .sponsor-price-wrap h3 span {
    font-weight: 400;
    margin-right: 15px;
  }
  .sponsor-price-wrap > div > h3:nth-child(2),
  .sponsor-price-wrap > div > h3:nth-child(2) span {
    font-size: 19px;
    margin-top: -5px;
  }
  .each-text {
    font-size: 13px;
    margin-top: -12px;
  }
  /***** Be A Sponsor End *****/


  /***** Exhibit With Us *****/
  .exhibition-scheme .sponsor-price-wrap {
    position: relative;
    color: #20419A;
    padding: 24px 29px 15px;
    justify-content: flex-start;
  }
  .exhibition-scheme .sponsor-price-wrap > div {
    align-items: initial;
  }
  .exhibition-scheme .sponsor-price-wrap h3 {
    color: #20419A;
    display: flex;
    justify-content: space-between;
  }
  .exhibition-scheme .sponsor-price-wrap h3 span {
    margin-right: 12px;
  }
  .exhibition-scheme .sponsor-price-wrap h3:nth-child(2),
  .exhibition-scheme .sponsor-price-wrap h3:nth-child(2) span {
    font-size: 19px;
  }
  .exhibition-scheme .sponsor-price-wrap h3:not(:last-child) {
    margin-top: -7px;
  }
  .exhibition-scheme .exhibition-bg {
    background-repeat: no-repeat;
    position: absolute;
    background-position: right 23px center;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  .exhibition-scheme .each-text {
    text-align: right;
    margin-top: -9px;
  }
  /***** Exhibit With Us End *****/
/********** Be A Part Of Energy Asia End **********/


/********** Cookies **********/
body div#cookie-law-info-bar>* {
  max-width: 1150px;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
}
body .cli_messagebar_head {
  font-weight: 700;
}
body .cli-bar-btn_container a {
  border-radius: 50px;
  background-color: #00B1A9;
  border: 1px solid #00B1A9;
  color: white;
  height: 35px;
  padding: 9px 18px;
  min-width: 100px;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  font-weight: 500 !important;
  transition: all .3s ease-in-out;
}
body .cli-bar-btn_container a:hover {
  background-color: #20419A !important;
  border: 1px solid #20419A;
  color: white;
}
body .cli-bar-message a {
  transition: all .3s ease-in-out;
}
body .cli-bar-message a:hover {
  color: #20419A;
}
/********** Cookies End **********/


/********** Homepage Banner **********/
.hb_desc p {
  margin-bottom: 10px;
}
.banner-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
  margin-top: 8px;
}
.hb_wrapper hr {
  border: 2px solid #20419A;
  width: 64px;
  margin: 17px auto;
}
.hb_desc h2 span {
  font-size: 29px;
}
.hb_desc h5 span {
  font-size: 19px;
}
/********** Homepage Banner End **********/


/********** Meet Our Key Speakers @ Homepage **********/
  /***** Left Div *****/
  .speaker-parent {
    display: flex;
    flex-wrap: wrap;
    background-color: #405555;
  }
  .speaker-sec {
    width: 74.3%;
    margin-right: 0;
    margin-left: 0;
  }
  .speaker-sec-wrap {
    min-height: 722px !important;
  }
  .speaker-left {
    height: 100% !important;
  }
  .speaker-left-inner {
    position: relative;
    color: #ffffff;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
  }
  .spi_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 62px;
    padding-bottom: 45px;
    padding-left: calc(100vw / 2 - 1145px / 2);
    padding-right: 15px;
    width: 56.3%;
    overflow-y: auto;
    height: 100%;
  }
  .spi_content hr {
    border: 2px solid #00B1A9;
    margin-bottom: 35px;
    width: 56px;
  }
  body .spi_content .html_theme_style_button {
    width: fit-content;
    height: 40px;
    padding: 11px 24px;
    margin-top: 50px;
  }
  .speaker-left-inner h1 {
    color: #00b1a9;
    margin-bottom: 35px;
  }
  .speaker-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 7px;
  }
  .speaker-position {
    font-size: 16px;
    max-width: 350px;
  }
  .hs_position_company_list_sec p:last-child {
    margin-bottom: 0;
  }
  .hs_position_company_list_sec p {
    font-size: 16px;
  }
  body .hs_pcl_heading {
    margin-bottom: 0;
  }
  .hs_pcl_label {
    color: #00B1A9;
  }
  .speaker-country {
    margin-bottom: 35px;
  }
  .speaker-country img {
    width: 30px;
    margin-right: 13px;
  }
  .speak-rm-sec {
    display: flex;
    align-items: center;
  }
  .speaker-rm {
    position: relative;
    font-weight: 500;
    transition: all .3s ease-in-out;
    margin-top: 26px;
    display: inline-block;
  }
  .speaker-rm:after {
    content: "";
    position: absolute;
    height: 17px;
    width: 17px;
    top: 5px;
    right: -22px;
    transition: all .3s ease-in-out;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../images/green-right-circle-arrow.png);
  }
  .speaker-rm:hover {
    color: #ffffff;
  }
  .speaker-rm:hover:after {
    transform: translateX(5px);
  }
  .spi_bg {
    width: 43.7%;
    height: 100%;
  }
  .speaker-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    width: 100%;
    height: 100%;
    background-color: white;
  }
  .html_theme_style_button.mobile {
    display: none;
  }
  /***** Left Div End *****/


  /***** Left Swiper *****/
  .speaker-sec .swiper-button-prev, .speaker-sec .swiper-button-next {
    top: auto;
    left: auto;
    right: 0;
    background-color: #02282C;
    color: #ffffff;
    font-size: 12px;
    background-image: none;
    width: 81px;
    height: 81px;
    border: 0;
    border-radius: 0;
    transition: all .3s ease-in-out;
  }
  .speaker-sec .swiper-button-prev.swiper-button-disabled, .speaker-sec .swiper-button-next.swiper-button-disabled {
    visibility: visible;
  }
  .speaker-sec .swiper-button-prev {
    bottom: 82px;
  }
  .speaker-sec .swiper-button-next {
    bottom: 0;
    border-top: 1px solid #ffffff80;
    height: 82px;
  }
  .speaker-sec .swiper-button-prev:after, .speaker-sec .swiper-button-next:after {
    font-size: 21px;
    font-weight: 700;
  }
  .speaker-sec .swiper-button-next:after {
    content: 'next'!important;
  }
  .speaker-sec .swiper-button-prev:after {
    content: 'prev'!important;
  }
  /***** Left Swiper End *****/


  /***** Right Div *****/
  .speaker-vertical-slide {
    width: 25.7%;
    margin-left: 0;
  }
  .speaker-right {
    color: #ffffff;
    min-height: 241px;
    text-align: center;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: flex-start;
    transition: all .3s ease-in-out;
    border-bottom: 1px solid rgba(255,255,255,0.2);
  }
  .speaker-right-inner {
    max-width: 225px;
    padding: 10px 16px;
    width: 100%;
    display: block;
  }
  .speaker-right hr {
    width: 37px;
    height: 2px;
    background-color: #ffffff;
    position: relative;
    z-index: 2;
    margin: auto;
  }
  .speaker-thumbnail {
    position: relative;
    display: flex;
    align-items: flex-end;
    height: 90px;
  }
  .speaker-thumbnail-bg {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
  }
  .speaker-thumbnail-img {
    height: 115px;
    width: 90px;
    display: block;
    margin: -15px auto 0;
    position: relative;
    z-index: 2;
    border-radius: 0 0 48.5% 48.5%;
  }
  .speaker-thumbnail-img-bg {
    background-position: center bottom;
    background-repeat: no-repeat;
    /* background-size: 100px; */
    /* background-size: 90px; */
    background-size: contain;
    width: 100%;
    height: 100%;
    border-radius: 0 0 50px 50px;
  }
  .speaker-thumbnail-img img {
    border-radius: 0 0 48.5% 48.5%;
  }
  .speaker-right .speaker-title {
    font-size: 15px;
    font-weight: 600;
    position: relative;
    line-height: 20px;
    z-index: 2;
    margin-top: 10px;
  }
  .speaker-right .speaker-position {
    font-size: 12px;
    position: relative;
    z-index: 2;
    line-height: 16px;
    margin-top: 10px;
    margin-bottom: 0;
  }
  .speaker-right:after,
  .speaker-right.swiper-slide:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00B1A9;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all .3s ease-in-out;
    transform: translateX(-100%);
  }
  .speaker-right:hover:after,
  .speaker-right.swiper-slide.cl_active:after {
    transform: translateX(0);
  }
  /***** Right Div End *****/
/********** Meet Our Key Speakers @ Homepage End **********/


/* Move to Live 8 Feb */
/********** News & Media **********/
body .moving-list img {
  width: 100%;
}
.moving-list.video {
  padding-bottom: 0;
}
.moving-list.video a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  transition: all .3s ease-in-out;
  overflow: hidden;
}
.moving-list.video a img {
  transition: all .3s ease-in-out;
}
.moving-list.video:hover a img {
  transform: scale(1.1);
}
body .video .press-featured-img:after {
  background-size: 54px;
}
.video .press-featured-img:after,
.moving-list.video a:not(.moving-title):after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 95px;
  background-image: url(../images/video-play.png);
  left: 0;
  top: 0;
  transition: all .3s ease-in-out;
}
.video .press-featured-img:hover:after,
.moving-list.video:hover a:after {
  transform: rotate(15deg);
}
.video .moving-title {
  position: relative;
  margin: 0;
  bottom: 0;
  box-shadow: none;
  background: transparent;
  padding-left: 0;
  padding-top: 20px;
}
.video .event-date {
  padding-bottom: 14px;
}
.video .event-title {
  line-height: 1.2;
}
.press-wrap.video .press-list {
  /* width: 50%; */
  width: 33.33%;
  padding-left: 10px;
  padding-right: 10px;
}
.press-featured-img img {
	height: 200px;
	object-fit: cover;
}
.press-wrap.video .press-list-border {
  border: 1px solid #ffffff00;
}
.video .press-list-border {
  border: none;
}
body .press-featured-img {
  width: 100%;
  position: relative;
}
.video .press-list-inner {
  padding: 16px 15px 14px 0;
  transition: all .3s ease-in-out;
}
.video .press-list-inner h2 {
  font-weight: 600;
  font-size: 17px;
  color: #000;
  line-height: 1.47;
  display: block;
  transition: all .3s ease-in-out;
}
.video .press-list-border:hover .press-list-inner {
  padding: 16px 15px 14px 15px;
}
.video .press-list-border:hover .press-list-inner h2 {
  color: #ffffff;
}
/********** News & Media End **********/


/********** Delegate **********/
.delegate-sec > div {
  justify-content: center;
}
.delegate-sc-left-col {
  margin-left: 15px;
  border-radius: 15px 0 0 15px;
  overflow: hidden;
}
.delegate-sc-right-col {
  margin-right: 15px;
}
.delegate-sales p {
  line-height: 22.5px;
}
body .delegate-sales strong {
  font-weight: 600;
}
.delegate-sales a {
  color: #ffffff;
  text-decoration: underline;
}
.delegate-sales a:hover {
  color: #00B1A9 !important;
}
.delegate-box .elementor-widget-wrap,
.delegate-box .elementor-widget-wrap p {
  transition: all .3s ease-in-out;
}
.delegate-box .elementor-widget-wrap:hover {
  background-color: #000000 !important;
}
.delegate-box .elementor-widget-wrap:hover p {
  color: #ffffff;
}
/********** Delegate End **********/


@media only screen and (max-width: 1024px) {
  .video .press-list-border:hover {
    border: 0;
    background: #20419A;
  }
}

@media only screen and (max-width: 991px) {
  .remove_br br {
    display: none;
  }
  body .video .press-featured-img:after {
    background-size: 50px;
  }
  .moving-list.video a:not(.moving-title):after {
    background-size: 80px;
  }
  .video .event-date {
    padding-bottom: 0;
  }
  .press-wrap.video .press-list {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media only screen and (max-width: 767px) {
  .video .event-date {
    padding-bottom: 0;
  }
  .press-wrap.video .press-list {
    padding-left: 0;
    padding-right: 0;
  }
  .press-wrap.video .press-list {
    width: 100%;
    margin-bottom: 0;
  }
  .press-wrap.video .press-list-inner {
    padding-left: 0;
  }
  .video .press-list-inner h2 {
    font-size: 15px;
    line-height: 1.3;
  }
  .video .press-list-border:hover .press-list-inner {
    padding: 16px 25px 14px 25px;
  }
  #search-filter-form-1968 ul li {
    width: calc(50% - 3px);
    padding-top: 0;
    margin-right: 6px;
  }
  #search-filter-form-1968 ul li:last-child {
    margin-right: 0;
  }
  #search-filter-form-1968 label {
    display: block;
  }
  #search-filter-form-1968 ul li select {
      max-width: 100%;
      min-width: auto !important;
      width: 100%;
      height: 30px;
      font-size: 12px;
  }
  .delegate-sc-left-col {
    margin-left: 0;
    border-radius: 0;
  }
  .delegate-sc-right-col {
    margin-right: 0;
  }
  .delegate-sc-left-col > div {
    background-image: none !important;
  }
  .delegate-sales p {
    line-height: 19px;
    font-size: 13px;
  }
}

@media only screen and (max-width: 576px) {
  .moving-list.video a:not(.moving-title):after {
    background-size: 65px;
  }
}



/* Move to Live 14 Feb */
/********** About Energy Asia (page) **********/
.about-ea-col2 p {
  margin-bottom: 27px;
}
/********** About Energy Asia (page) End **********/



/********** Add to Calendar **********/
.calendar.dropdown-container {
  position: relative;
  max-width: 240px;
  cursor: pointer;
}
.calendar.dropdown-container a > img {
  transition: all .3s ease-in-out;
}
.calendar.dropdown-container:hover a > img {
  transform: scale(1.1);
}
.calendar.dropdown-container a > img {
  width: 60px;
}
.calendar.dropdown-container img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
}
.calendar.dropdown-container .dropdown-menu {
  width: 379%;
  border-radius: 10px;
  box-shadow: 0px 0px 4px -2px rgb(0 0 0 / 50%);
  margin-top: 17px;
  position: absolute;
  left: -138%;
  top: -315%;
  display: none;
  z-index: 10;
}
.calendar.dropdown-container .dropdown-menu:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 16px solid #fff;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: -12px;
  transform: rotate(180deg);
}
.calendar.dropdown-container .dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  border-radius: 10px;
  z-index: 10;
  position: relative;
}
.calendar.dropdown-container .dropdown-menu a {
  text-decoration: none;
  display: block;
  color: #000000;
  font-size: 15px;
  padding: 10px 11px;
  font-weight: 500;
  border-bottom: 1px solid #DFE2E5;
  transition: all ease-in-out 0.3s;
  background-color: #ffffff;
}
.calendar.dropdown-container .dropdown-menu ul li:last-child a {
  border-bottom: 0;
}
.calendar.dropdown-container .dropdown-menu a:hover {
  background-color: #ef4136;
  color: #ffffff;
}
.calendar a.calendar-drop {
  text-align: left;
}
.calendar .img-border {
  background: #fff;
  border: 1px solid #DFE2E5;
  border-radius: 5px;
  padding: 10px 0;
  width: 48px;
  height: 48px;
  text-align: center;
  display: inline-block;
  transition: all ease-in-out 0.3s;
}
.calendar.dropdown-container .dropdown-menu a:hover .img-border {
  border: 1px solid #ef4136;
}
.calendar.dropdown-container .dropdown-menu a .img-border img {
  transition: all .3s ease-in-out;
}
.calendar.dropdown-container .dropdown-menu a:hover .img-border img {
  transform: rotate(10deg);
}
/********** Add to Calendar End **********/


/********** Session Video **********/
body .vjs-swarmify-theme .vjs-swarmify-play-button {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 0em;
}
body .vjs-swarmify-play-button svg {
  transform: scale(0.12);
}
body .vjs-swarmify-theme .vjs-swarmify-play-button:focus svg, 
body .vjs-swarmify-theme:hover .vjs-swarmify-play-button .swarmify-play-button {
  -webkit-transform: scale(0.14);
  transform: scale(0.14);
}
body .vjs-swarmify-theme .vjs-swarmify-play-button:focus {
  -webkit-transform: unset;
  transform: unset;
}

/********** Session Video End **********/



/********** Session Video (ADMIN) **********/
.ea-video-bkend {
  margin-right: 15px;
}
.ea-video-bkend table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid rgba(0,0,0,.15);
}
.ea-video-bkend thead {
  font-weight: 700;
  background-color: #00B1A9;
  color: #ffffff;
}
.ea-video-bkend tbody tr {
  transition: all .15s ease-in-out;
}
.ea-video-bkend tbody tr:hover {
  background-color: #20419A;
  color: #ffffff;
}
.ea-video-bkend table th,
.ea-video-bkend table td {
  text-align: left;
  padding: 10px;
  padding-right: 26px;
}
#ea-video-bkend-table_filter {
  margin-bottom: 20px;
}
.ea-video-bkend table.dataTable thead>tr>th.sorting:before, .ea-video-bkend table.dataTable thead>tr>th.sorting_asc:before,
.ea-video-bkend table.dataTable thead>tr>th.sorting:after, .ea-video-bkend table.dataTable thead>tr>th.sorting_asc:after {
  opacity: 0.4 !important;
}
.ea-video-bkend table.dataTable thead>tr>th.sorting_asc:before, .ea-video-bkend table.dataTable thead>tr>th.sorting_desc:after, .ea-video-bkend table.dataTable thead>tr>td.sorting_asc:before, .ea-video-bkend table.dataTable thead>tr>td.sorting_desc:after {
  opacity: 1 !important;
}
.ea-video-date-filter {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
.ea-video-date-filter > div:first-child {
  margin-right: 10px;
}
.ea-video-bkend .dataTables_wrapper .dataTables_filter input {
  border-radius: 2px;
  border-color: rgba(0,0,0,.15);
  color: #373737;
  background-color: #ffffff;
  padding: 1px 8px;
}
.ea-video-bkend .dataTables_wrapper .dataTables_filter {
  margin-bottom: 15px;
}
.ea-video-bkend tr.even {
  background-color: #ffffff;
}
.ea-video-bkend tr td:not(:last-child),
.ea-video-bkend tr th:not(:last-child) {
  border-right: 1px solid rgba(0,0,0,.15);
}
.ea-video-bkend table.dataTable.no-footer {
  border-bottom: 1px solid rgba(0,0,0,.15);
}
.ea-video-bkend .dataTables_wrapper .dataTables_paginate {
  padding-top: 10px;
}
.ea-video-bkend .ea-video-date-filter input {
  max-width: 320px;
  width: 100%;
}
/********** Session Video (ADMIN) End **********/


/********** max width 782px **********/
@media screen and (max-width: 782px) {
  .ea-video-bkend input {
     min-height: unset;
  }
}
/********** max width 782px **********/

/********** max width 640px **********/
@media screen and (max-width: 640px) {
  .ea-video-date-filter {
     justify-content: center;
  }
  .ea-video-bkend .dataTables_wrapper .dataTables_filter {
     margin-top: 15px;
  }
}
/********** max width 640px **********/